Kavi Browser Support Policy - updated 2/4/15

Updated February 4, 2015

Kavi software is designed to work on modern browsers. To continue to improve our products and deliver more sophisticated features, we take advantage of many of the latest improvements in web browser technology.

You should know that as of April 2015, we will discontinue support for Internet Explorer version 8. (We describe below just what 'discontinue support' means.) 

Supported Browsers

When we say that we “support” a browser, we mean that when you use that browser on one of our websites:

  • You will be able to access all of the site’s content
  • You will be able to use all of the site’s functionality
  • We have tested our software with that browser
  • We’ve made our best attempt to keep the user experience consistent between supported browsers. However, due to browser-specific bugs and aging technology some things may not be displayed as well in certain browsers or older versions of browsers

Kavi Workspace supports the latest versions (excluding betas) of the following browsers:

  • Chrome
  • Firefox
  • Safari
  • Internet Explorer (8*, 9, 10, 11)

*  No longer supported as of April, 2015.

Discontinuing support means:

  • We will no longer test new software functionality on the IE8 browser
  • Kavi Support will not investigate issues related to IE8

Required Browser Settings

  • Cookies enabled
  • JavaScript enabled
Have more questions? Submit a request

Comments

Powered by Zendesk